.socialBtn {
  margin-left: 5px; }

.socialBtn.firstChild {
  margin-left: 0; }

.socialLink {
  margin-left: 15px; }

.socialLink.firstChild {
  margin-left: 0; }

.likerDiv {
  min-width: 100px; }

.likeButtonL.link.firstChild {
  margin-left: 0; }

.commentWidget .conTitle {
  padding-bottom: 0; }

.commentWidget h3 {
  padding-bottom: 10px; }

.commentWidget .viewXofY {
  color: #a59e92;
  float: right;
  line-height: 20px; }

.commentWidget .viewPreviousCommentsLink + .signIn + .addComment {
  margin-top: 0px; }

.commentWidget .comment {
  word-wrap: break-word;
  margin-bottom: 15px; }
  .commentWidget .comment .alert {
    line-height: 19px; }
  .commentWidget .comment .userCardTitle.extraTopSpacing {
    margin-top: 5px; }
  .commentWidget .comment .userCardComment span {
    white-space: pre-wrap; }
  .commentWidget .comment .stateDefault .linkColor {
    color: var(--ui-link-color); }
  .commentWidget .comment .stateDefault .flexContainer {
    display: flex; }
  .commentWidget .comment .stateDefault .pushRight {
    margin-left: auto; }
  .commentWidget .comment .stateDefault .userCardInfo .link {
    color: #03678b;
    margin: 0px; }
    .commentWidget .comment .stateDefault .userCardInfo .link.black {
      color: black; }
  .commentWidget .comment .stateDefault .userCardInfo .bullet {
    margin: 0px 0 0 12px; }
  .commentWidget .comment .stateDefault .userCardInfo .bulletSmall {
    margin-left: 7px; }
  .commentWidget .comment .stateDefault .userCardInfo .alertInitializationError + .bullet {
    display: none; }
  .commentWidget .comment .stateDefault .userCardInfo.extraTopSpacing {
    margin-top: 10px; }
  .commentWidget .comment .stateDefault .userCardInfo .iconMore {
    color: black; }
  .commentWidget .comment .stateDefault .userCardInfo .iconHeart {
    color: #be3030; }
    .commentWidget .comment .stateDefault .userCardInfo .iconHeart.hollow {
      color: transparent;
      -webkit-text-stroke: 0.14em black; }
  .commentWidget .comment .stateUpdate {
    line-height: normal;
    padding: 5px 0; }
    .commentWidget .comment .stateUpdate textarea {
      box-sizing: border-box;
      height: 31px;
      padding: 5px;
      width: 100%; }
    .commentWidget .comment .stateUpdate > div {
      margin-top: 5px; }
  .commentWidget .comment .stateUndo .actionMessage {
    margin-right: 7px; }
  .commentWidget .comment .stateUndo .undo {
    cursor: pointer;
    text-decoration: underline; }

.commentWidget .likeButtonL {
  margin: 0; }

.commentWidget .likeButtonR {
  margin: 0; }

.commentWidget .placeholder {
  color: #bbb0a3; }

.commentWidget .autosizejs {
  /* IE8 Fix. See 'Incorrect size in IE8' documentation at //www.jacklmoore.com/autosize/ */
  line-height: 1.3 !important; }

.commentWidget button {
  margin-right: 5px; }

.commentWidget .cancelLink {
  vertical-align: middle; }

.commentWidget.skinny .charsRemaining {
  height: 10px; }

.commentWidget .charsRemaining {
  font-size: 12px;
  font-style: italic;
  margin: -5px 0 7px 0; }
  .commentWidget .charsRemaining span {
    text-align: right;
    display: inline-block;
    position: relative;
    top: -3px;
    width: 100%; }
  .commentWidget .charsRemaining .exceeds {
    color: #FF0000; }

.commentWidget .addComment .inputOuter {
  padding: 5px 0 5px 0; }
  .commentWidget .addComment .inputOuter textarea {
    box-sizing: border-box;
    height: 31px;
    padding: 5px;
    width: 100%; }

.commentWidget .addComment .inputControls {
  -webkit-transition: all linear 1s;
  transition: all linear 1s; }
  .commentWidget .addComment .inputControls .ng-hide {
    opacity: 0; }

.test {
  height: 0; }
